/*
/*
Theme Name: mulekedoido
Theme URI: www.mulekedoido.com
Author: Weslley Andrade
Author URI: www.mulekedoido.com
Description: Site para BLOG de humor
Version: 2.0
Tags: blog, humor, humorista
*/

body{
    padding: 0;
    margin: 0;
}


@font-face {
    font-family: 'Asap-Bold';
    src: url(wp-content\themes\blog\fonts\asap\Asap-Bold.otf);
}
@font-face {
    font-family: exo;
    src: url("../fonts/exo.ttf");
}
@media (min-width: 67.9em){


    .page-numbers{
        display: inline-block;
        padding: 5px 10px;
        margin: 0 2px 0 0;
        border: 1px solid #eee;
        line-height: 1;
        text-decoration: none;
        border-radius: 2px;
        font-weight: 600;
    }
    .page-numbers.current, a.page-numbers:hover{
        background: #9800ad;
        color: #fff;
    }
    a.page-numbers{
        color: black;
    }


    #divBusca{
      background-color:#9800ad;
      border:solid 2px #56007a;
      width:98%;
      height:50px;
  }

  #txtBusca{
      float:left;
      background-color: #f7bdff;
      font-size:1.1em;
      border:none;
      height:50px;
      width:60%;
      line-height: 40px;
  }

  #btnBusca{
      border:none;
      float:left;
      height:50px;
      width:20%;
      font-weight:bold;
      background: #9800ad;
      cursor: pointer;
  }

  #divBusca img{
      float:left;
  }



  .btn{
    margin-top: 20%;
    font-family: arial;
    font-weight: bold;
    position: relative;
    padding: 1%;
    border-radius: 0.3125em;
    color: white;
    background-color: #ab0505;
    cursor: pointer;
    border: 0.0625em solid transparent;
    width: 100%;
    height: 50px;
}
#all{
    width: 100%;
    height: auto;
    /*background-color: #debcff;*/
    position: relative;

}
#all #ad{
    position: relative;
    width: 60%;
    height: 100px;
    background-color: white;
    margin: 1% auto;
    border: 1px solid black;
    box-shadow: 10px 5px 3px gray;
    font-family: Asap-Bold;
    font-size: 2.5em;
    text-align: center;
}
#all #content{
    width: 100%;
    height: 100%;
    /*background-color: yellow;*/
    margin-top: 2%;

}


#all #content #l_column{
    float: left;
    width: 68%;
    height: auto;
    margin: 0% 0% 0 4%;
    /*background-color: black;*/
    /*border: 0.1px solid black;*/
    /* box-shadow: 2px 5px 3px gray;*/

}
#all #content #l_column #pagination{
    float: left;
    height: auto;
    font-family: exo;
}
#all #content #l_column #pagination .control a{
    background-color: white;
    border: solid 1px #9800ad;
    color: #9800ad;
    line-height: 30px;
}
#all #content #l_column #pagination .control a:hover{
    background-color: #9800ad;
    border: solid 1px white;
    color: white;
    line-height: 30px;
}

#all #content #l_column #pagination .controln{
    margin-bottom: 20%;
}
#all #content #l_column #pagination .controln a{
    width: auto;
    height: auto;
    padding: 10%;
    text-decoration: none;
}
#all #content #l_column #pagination .controlp a{
    width: auto;
    height: auto;
    padding: 10%;
    text-decoration: none;
}
#all #content #r_column{
    float: right;
    width: 25%;
    height: auto;
    margin: 0% 1% 0 1%;
    /*background-color: black;*/
    /*border: 0.1px solid black;*/
    box-shadow: 2px 5px 3px gray;
}


#all #content #l_column #all_post{
    position: relative;
    float: left;
    width: 100%;
    height: auto;
    background-color: #f5ebf5;
    padding-bottom: 150px;
    /*box-shadow: 2px 5px 3px gray;*/
    margin-bottom: 1%;
    border: solid 1px #9800ad;
}

#all #content #l_column #all_post #top{
    margin-bottom: 0;

}
#all #content #l_column #all_post #top #title{
    width: 90%;
    height: 100px;
    background-color: #9800ad;
    border-right: 1% solid white;
    float: left;
    color: white;
    font-weight: bold;
    margin-bottom: -100px;
}
#all #content #l_column #all_post #top #title #img_top{
    float: left;
    width: 80px;
    height: 122px;
}
#all #content #l_column #all_post #top #title #img_top:hover{
    transform: scale(1.1);
    animation: treme 0.01s;
    animation-iteration-count: 10;
}

@keyframes treme {
    0% {margin-left: 0;}
    25% {margin-left: 2px;}
    50% {margin-left: 0;}
    75% {margin-left: -2px;}
    100% {margin-left: 0;}
}
#all #content #l_column #all_post #top #title h1{
    font-family: Asap-Bold;
    padding-top: 1%;
    padding-left: 8%;

}
#all #content #l_column #all_post #top #title h1 a{
    text-decoration: none;
    color: white;
}
#all #content #l_column #all_post #top #date{
    width: 9%;
    height: 100px;
    background-color: #56007a;
    float: right;
    font-family: 'Asap-Bold';
    color: white;
    font-weight: bold;
}
#date .dia{
    text-align: center;
    font-size: 30px;
    padding-top: 10px;
}
#date .mes{
    text-align: center;
    font-size: 15px;
}
#date .ano{
    text-align: center;
    font-size: 30px;
}

#all #content #l_column #all_post #p_content{
    font-family: arial;
    font-size: 1.2em;
    text-align: justify;    
    position: relative;
    top: 122px;
    left: 1%;
    width: 98%;
    height: 100%;
    /*border: 1px solid black;*/
    /*background-color: gray;*/
}
#all #content #l_column #all_post #p_content p{
    margin-top: 2%;
}
#all #content #l_column #all_post #p_content #text ul{
    padding: 5px 0 10px 20px;
    margin: 0;
    /*background-color: red;*/
}
#all #content #l_column #all_post #p_content #text ul li a{
    color: #783d98;
    text-decoration: none;
}
#all #content #l_column #p_footer{
    float: left;
    width: 100%;
    height: auto;
    margin-top: -1%;
    margin-bottom: 1%;
    /*box-shadow: 2px 5px 3px gray;*/

    font-family: 'PT Sans Narrow',sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    color: gray;
    border: solid 1px #9800ad;
}
#all #content #l_column #p_footer #content{
    padding-left: 10px;
}
#all #content #l_column #p_footer #social{
    width: 100%;
    height: 40px;
    background-color: white;
    border-top: 0.5px dashed #9800ad;
}
#all #content #l_column #p_footer #tags{
    width: 100%;
    height: 40px;
    background-color: white;
    border-top: 0.5px dashed #9800ad;
}
#all #content #l_column #p_footer #credits{
    width: 100%;
    height: 60px;
    background-color: white;
    border-top: 0.5px dashed #9800ad;
}
#all #content #r_column {
    float: right;
    padding-left: 0.1%;
    background-color: #470065; 
}
#all #content #r_column .nostyle li{
    margin-bottom: 10px;
    list-style-type: none;
}
#all #content #r_column .nostyle h2{
    font-size: 1.2em;
    color: white;
    width: 100%;
    height: auto;
    background-color: #9800ad;
    padding: 2% 0;
    margin-bottom: 1%;
}
#all #content #r_column .nostyle li ul li a{
    text-decoration: none;
    font-weight: bold;
    color: #eaabf3;
}
#footer{
    float: left;
    width: 100%;
    height: 340px;
    background-color: #9800ad;
    display: block;
    margin: 1% 0 0 0;
}








/*** PAGE.PGP ***/

.header-page{

}

}









@media (max-width: 67.9em){
    #all{
        width: 100%;
        height: auto;
        /*background-color: #debcff;*/
        position: relative;
    }
    #all #ad{
        line-height: 3em;
        width: 80%;
        height: auto;
        background-color: white;
        margin: 1% auto;
        font-family: Asap-Bold;
        font-size: 3em;
        text-align: center;
    }
    #all #content{
        width: 100%;
        height: auto;
        margin-top: 2%;
    } 
    
    #all #content #l_column{
        width: 98%;
        height: auto;
        margin: 0 auto;
    }
    #all #content #l_column #all_post{
        position: relative;
        width: 100%;
        height: auto;
        background-color: #f5ebf5;
        padding-bottom: 150px;
        font-family: 'Lucida Sans', sans-serif;
    }

    #all #content #l_column #all_post #top{
        background: #a1488c;
        display: table;
        width: 100%;
        min-height: 100px;
    }
    #all #content #l_column #all_post #top #title{
        display: table-cell;
        vertical-align: middle;

        border-right: 1% solid white;
        
        color: white;
        font-weight: bold;
        margin-bottom: -100px;
    }
    #all #content #l_column #all_post #top #title #img_top{
        float: left;
        width: 80px;
        height: 122px;
    }
    #all #content #l_column #all_post #top #title #img_top:hover{
        transform: scale(1.1);
        animation: treme 0.01s;
        animation-iteration-count: 10;
    }

    @keyframes treme {
        0% {margin-left: 0;}
        25% {margin-left: 2px;}
        50% {margin-left: 0;}
        75% {margin-left: -2px;}
        100% {margin-left: 0;}
    }
    #all #content #l_column #all_post #top #title h1{
        font-family: Asap-Bold;
        padding-top: 1%;
        padding-left: 8%;
        font-size: 3.2em;
    }
    #all #content #l_column #all_post #top #title h1 a{
        text-decoration: none;
        color: white;
    }
    #all #content #l_column #all_post #top #date{
        background: #410449;
        color: #bdb1bd;
        width: 80px;
        border-left: 5px solid #fff;
        display: table-cell;
        font-weight: 700;
        text-align: center;
        font-family: 'Lucida Sans',sans-serif;
        vertical-align: middle;
    }
    #date .dia{
        text-align: center;
        font-size: 2.2em;
        padding-top: 10px;
    }
    #date .mes{
        text-align: center;
        font-size: 1.1em;
    }
    #date .ano{
        text-align: center;
        font-size: 2.2em;
    }
    #all #content #l_column #all_post #p_content{
        font-family: arial;
        text-align: justify;    
        position: relative;
        width: 95%;
        margin: 0 auto;
        height: auto;
    }
    #all #content #l_column #all_post #p_content p{
        margin-top: 5%;
        font-size: 1.1em;
    }



    #all #content #l_column #all_post #p_content #text ul{
        padding: 5px 0 10px 20px;
        margin: 0;
        /*background-color: red;*/
    }
    #all #content #l_column #all_post #p_content #text ul li a{
        color: #783d98;
        text-decoration: none;
    }
    #all #content #l_column #p_footer{
        width: 100%;
        height: auto;
        margin-top: -1%;
        margin-bottom: 1%;
        /*box-shadow: 2px 5px 3px gray;*/
        
        font-family: 'PT Sans Narrow',sans-serif;
        text-transform: uppercase;
        font-weight: bold;
        color: gray;
    }
    #all #content #l_column #p_footer #content{
        padding-left: 10px;
    }
    #all #content #l_column #p_footer #social{
        width: 100%;
        height: auto;
        background-color: white;
        border-top: 0.5px dashed #9800ad;
    }
    #all #content #l_column #p_footer #tags{
        width: 100%;
        height: auto;
        background-color: white;
        border-top: 0.5px dashed #9800ad;
    }
    #all #content #l_column #p_footer #credits{
        width: 100%;
        height: auto;
        background-color: white;
        border-top: 0.5px dashed #9800ad;
    }
    #all #content #r_column {
        float: left;
    }
    #all #content #pagination{
        width: 60px;
        height: 30px;
        background-color: red;
    }
    #all #content #pag .left{
        color: red;
    }
    #all #content #r_column .nostyle input{
        width: 15%;
        border: 0;
        height: 69px;
        border-radius: 5px;
        font-family: "Open Sans", sans-serif;
        font-size: 20px;
        font-weight: 600;
        color: #BCBCBC;
    }
    #all #content #r_column {
        padding-left: 0.1%;
        background-color: #470065; 
    }
    #all #content #r_column .nostyle li{
        margin-bottom: 10px;
        list-style-type: none;
    }
    #all #content #r_column .nostyle h2{
        font-size: 1.2em;
        color: white;
        width: 100%;
        height: auto;
        background-color: #9800ad;
        padding: 2% 0;
        margin-bottom: 1%;
    }
    #all #content #r_column .nostyle li ul li a{
        text-decoration: none;
        font-weight: bold;
    }
    #footer{
        float: left;
        width: 100%;
        height: 340px;
        background-color: #9800ad;
        display: block;
        margin: 1% 0 0 0;
    }
}